#
# spec file for package yast2-config-update (Version 2.4.5)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  autoconf automake ydoc
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim ydoc

Name:         yast2-config-update
Copyright:    (c) 2000 SuSE GmbH
Group:        System Environment/YaST
Requires:	yast2-trans-update yast2
BuildArchitectures: noarch
Summary:      YaST2 - Update
Version:      2.4.5
Release:      15
Source0:      yast2-config-update-2.4.5.tar.bz2
Provides:       y2c_update
Obsoletes:      y2c_update

%description
Enter this component if you wish to update your System.

Authors:
--------
    schubi@suse.de

SuSE series: yast

%prep
%setup -n yast2-config-update-2.4.5

%build
./configure
make

%install
make install

%files
%dir /usr/lib/YaST2/clients
%dir /usr/lib/YaST2/menuentries
/usr/lib/YaST2/menuentries/menuentry_sw_update.ycp
/usr/lib/YaST2/clients/sw_update.ycp

%changelog -n yast2-config-update
* Tue Sep 18 2001 - schubi@suse.de
- InstMedia initialized
* Fri Sep 14 2001 - schubi@suse.de
- unmounting Medium correctly before exit #10555
* Thu Sep 06 2001 - kkaempf@suse.de
- properly mount/unmount medium.
* Mon Aug 20 2001 - gs@suse.de
- internal: remove deprecated agent calls
* Fri Jul 20 2001 - schubi@suse.de
- error popup with right language #8375
* Thu May 10 2001 - gs@suse.de
- missing include "common_functions.ycp" added (bug # 8003)
* Mon May 07 2001 - sh@suse.de
- Use new UI(`GetLanguage()) parameter
* Tue Apr 17 2001 - gs@suse.de
- rename of translation package
* Fri Apr 13 2001 - gs@suse.de
- internal: use of report_architecture
* Fri Apr 06 2001 - gs@suse.de
- package rename, use of common popups
* Tue Jan 23 2001 - kkaempf@suse.de
- added proper textdomain call
* Fri Jan 12 2001 - schubi@suse.de
- Reading targetroot via SCR
* Thu Jan 11 2001 - schubi@suse.de
- bugfix 5502
* Thu Jan 11 2001 - schubi@suse.de
- Global variables added
* Wed Jan 10 2001 - schubi@suse.de
- Bugfix in changing installtion-medium
* Thu Jan 04 2001 - kkaempf@suse.de
- fix Requires field
* Thu Jan 04 2001 - kkaempf@suse.de
- declare needed global vars correctly
* Wed Dec 13 2000 - schubi@suse.de
- new menue-entry
* Wed Dec 13 2000 - schubi@suse.de
- YaST2 version read and stored into global variable
* Wed Dec 13 2000 - schubi@suse.de
- targetroot reading per SCR
* Thu Nov 02 2000 - gs@suse.de
- initial version
